Package wx :: Class PyLocale

[frames | no frames]

## Type PyLocale

    object --+
             |
        Locale --+
                 |
                PyLocale

Proxy of C++ PyLocale class

Method Summary
PyLocale | `__init__(self, language, flags)`
| `__del__(self)`
wxChar | `GetPluralString(self, szOrigString, szOrigString2, n, szDomain)`
wxChar | `GetSingularString(self, szOrigString, szDomain)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:17 2007 | http://epydoc.sf.net